How to install ruby-did-you-mean on Debian Unstable (Sid)